.background{
    
    width: 100%;
    height: 100%;
    background-image: url(C:\Users\SaiKeethi\Angular\src\assets\background3.jpg);
    background-repeat: no-repeat;
    background-size: 1800px;
}
div.transbox{
  background-color: #ffffff;
  border: 1px solid black;
} 
div.transbox h3{
    color: blue;
}